sha256: 2f87466b284b2350dddff45f11da3dffadd373e37e27be01de4f1b8564798f7e
real_size: null
zip_size: 214530658
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep94/open_data_millesime_2026-02-a_dep94_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep94/open_data_millesime_2026-02-a_dep94_csv_metadata.yml
